---
name: Quang-Minh Nguyen
locality:
country: Remote
role: <a href="/job-families/engineering/backend-engineer/#scalability">Senior Backend
  Engineer</a>, Scalability
reports_to: liam-m
picture: quang-minh-nguyen.jpg
twitter: dark_wing0711
gitlab: qmnguyen0711
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Scalability Team
projects:
  tamland: maintainer
story:
